Bug 2037348 - openshift-sync does not synchronise in "ose-jenkins:v4.8"
Summary: openshift-sync does not synchronise in "ose-jenkins:v4.8"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 2037346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-05 13:39 UTC by Akram Ben Aissi
Modified: 2022-01-18 06:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-18 06:33:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1360 0 None open Bug 2037348: Bump openshift-sync-plugin to 1.0.51 and various dependant plugins 2022-01-07 13:53:05 UTC
Red Hat Product Errata RHBA-2022:0113 0 None None None 2022-01-18 06:33:17 UTC

Comment 5 Jitendar Singh 2022-01-10 09:24:50 UTC
Verified
==================
openshift-sync plugin version updated to 1.0.51

cat: /var/lib/jenkins/plugins/openshift-pipeline/META-INF/MANIFEST.MF: No such file or directory
sh-4.4$ cat /var/lib/jenkins/plugins/openshift-sync/META-INF/MANIFEST.MF |grep Implementation-Version
Implementation-Version: 1.0.51
sh-4.4$ exit
===================
Created secrets and configmap, then restarted jenkins pod. It works as expected. Also ran the pipeline to verify the behaviour.

Comment 8 errata-xmlrpc 2022-01-18 06:33:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0113


Note You need to log in before you can comment on or make changes to this bug.